<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Rois 8 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K2.html">Bible de Jésus-Christ</a><a class="location" href="K2.html">2 Rois 8</a><a class="prev" href="K27.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K29.html">&gt;</a>
</div></div>
<div class="section chapter K2 K28 fra_bjc fra" dir="ltr" lang="fr" data-id="K28" data-nextid="K29" data-previd="K27">
<div class="c">8</div>
<div class="p">
		<div class="s">Eliysha annonce une famine de 7 ans</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K28_1" class="v K28_1" data-id="K28_1">Eliysha parla à la femme dont il avait fait revivre le fils, en disant : Lève-toi et va-t'en, toi et ta famille, et séjourne où tu pourras. Car YHWH a appelé la famine, et même elle vient sur le pays pour 7 ans.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K28_2" class="v K28_2" data-id="K28_2">La femme se leva et elle fit selon la parole de l'homme d'Elohîm. Elle s'en alla, elle et sa famille, et séjourna 7 ans au pays des Philistins.</span>

		<div class="s">La Shounamite retrouve ses terres</div>
		<span class="v-num v-3">3&nbsp;</span><span id="K28_3" class="v K28_3" data-id="K28_3">Mais il arriva qu'au bout des 7 ans, la femme revint du pays des Philistins, et alla implorer le roi au sujet de sa maison et de ses champs.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K28_4" class="v K28_4" data-id="K28_4">Le roi parlait à Guéhazi<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, serviteur de l'homme d'Elohîm, en disant : Je te prie raconte-moi toutes les grandes choses qu'Eliysha a faites.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="K28_5" class="v K28_5" data-id="K28_5">Et il arriva que comme il racontait au roi comment Eliysha avait rendu la vie à un mort, la femme dont il avait fait revivre le fils vint implorer le roi au sujet de sa maison et de ses champs. Guéhazi dit : Roi, mon seigneur, voici la femme et voici son fils, à qui il a rendu la vie.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="K28_6" class="v K28_6" data-id="K28_6">Alors le roi interrogea la femme et elle lui raconta ce qui s'était passé. Le roi lui donna un eunuque auquel il dit : Fais restituer tout ce qui lui appartenait, même tous les revenus de ses champs, depuis le jour où elle a quitté le pays jusqu'à maintenant.</span>

		<div class="s">Prophétie sur le règne d'Hazaël sur la Syrie</div>
		<span class="v-num v-7">7&nbsp;</span><span id="K28_7" class="v K28_7" data-id="K28_7">Eliysha se rendit à Damas. Ben-Hadad, roi de Syrie, était malade et on lui fit ce rapport : L'homme d'Elohîm est venu ici.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="K28_8" class="v K28_8" data-id="K28_8">Le roi dit à Hazaël : Prends avec toi un présent et va au-devant de l'homme d'Elohîm, et consulte par lui YHWH, en disant : Guérirai-je de cette maladie ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K28_9" class="v K28_9" data-id="K28_9">Et Hazaël s'en alla au-devant d'Eliysha, ayant pris avec lui un présent, tout ce qu'il y avait de meilleur à Damas, la charge de 40 chameaux. Il vint se présenter devant Eliysha et dit : Ton fils Ben-Hadad, roi de Syrie, m'a envoyé vers toi pour te dire : Guérirai-je de cette maladie ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K28_10" class="v K28_10" data-id="K28_10">Et Eliysha lui répondit : Va, dis-lui : Tu guériras ! Tu guériras ! Toutefois, YHWH m'a révélé qu'il mourra, qu'il mourra.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K28_11" class="v K28_11" data-id="K28_11">L'homme d'Elohîm arrêta son regard sur Hazaël et le fixa longtemps, puis il pleura.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="K28_12" class="v K28_12" data-id="K28_12">Hazaël dit : Pourquoi mon seigneur pleure-t-il ? Et il répondit : Parce que je sais le mal que tu feras aux enfants d'Israël ; tu mettras le feu à leurs villes fortes, tu tueras avec l'épée leurs jeunes hommes, tu écraseras leurs petits-enfants et tu fendras le ventre de leurs femmes enceintes.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K28_13" class="v K28_13" data-id="K28_13">Hazaël dit : Mais qu'est-ce que ton serviteur, ce chien, pour faire de si grandes choses ? Et Eliysha répondit : YHWH m'a révélé que tu seras roi de Syrie.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="K28_14" class="v K28_14" data-id="K28_14">Alors Hazaël quitta Eliysha et revint vers son maître, qui lui demanda : Que t'a dit Eliysha ? Et il répondit : Il m'a dit que tu guériras ! Tu guériras !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K28_15" class="v K28_15" data-id="K28_15">Mais le lendemain, Hazaël prit une couverture et l'ayant plongé dans l'eau, il l'étendit sur le visage de Ben-Hadad, qui mourut. Et Hazaël régna à sa place.</span>

		<div class="s">Yehoram (Yoram) règne sur Yéhouda</div>
		<span class="v-num v-16">16&nbsp;</span><span id="K28_16" class="v K28_16" data-id="K28_16">La cinquième année de Yoram, fils d'Achab, roi d'Israël, Yehoshaphat était encore roi de Yéhouda et Yehoram, fils de Yehoshaphat, roi de Yéhouda, commença à régner sur Yéhouda.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K28_17" class="v K28_17" data-id="K28_17">Il était âgé de 32 ans lorsqu'il commença à régner. Il régna 8 ans à Yeroushalaim.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K28_18" class="v K28_18" data-id="K28_18">Il marcha dans la voie des rois d'Israël comme avait fait la maison d'Achab, car il avait pour femme la fille d'Achab<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, et il fit ce qui est mal aux yeux de YHWH.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="K28_19" class="v K28_19" data-id="K28_19">Mais YHWH ne voulut pas détruire Yéhouda, par amour pour David, son serviteur, selon la promesse qu'il lui avait faite de lui donner toujours une lampe parmi ses fils.</span>

		<div class="s">Révoltes contre l'autorité de Yéhouda</div>
		<span class="v-num v-20">20&nbsp;</span><span id="K28_20" class="v K28_20" data-id="K28_20">De son temps, Édom se révolta contre l'autorité de Yéhouda et se donna un roi.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="K28_21" class="v K28_21" data-id="K28_21">Yoram passa à Tsaïr avec tous ses chars. Il se leva de nuit et frappa les Édomites qui l'entouraient, ainsi que les chefs des chars. Mais le peuple s'enfuit dans ses tentes.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="K28_22" class="v K28_22" data-id="K28_22">Néanmoins, les Édomites ont été rebelles à Yéhouda jusqu'à ce jour. En ce même temps, Libna aussi se révolta.</span>

		<div class="s">Achazyah règne sur Yéhouda</div>
		<span class="v-num v-23">23&nbsp;</span><span id="K28_23" class="v K28_23" data-id="K28_23">Le reste des discours de Yoram et tout ce qu'il a accompli, cela n'est-il pas écrit dans le livre des discours du jour des rois de Yéhouda ?</span>

		<span class="v-num v-24">24&nbsp;</span><span id="K28_24" class="v K28_24" data-id="K28_24">Yoram se coucha avec ses pères et il fut enterré avec ses pères dans la cité de David. Et Achazyah, son fils, régna à sa place.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="K28_25" class="v K28_25" data-id="K28_25">La douzième année de Yoram, fils d'Achab, roi d'Israël, Achazyah, fils de Yehoram, roi de Yéhouda, commença à régner.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="K28_26" class="v K28_26" data-id="K28_26">Achazyah était âgé de 22 ans lorsqu'il commença à régner. Il régna un an à Yeroushalaim. Sa mère s'appelait Athalyah, fille d'Omri, roi d'Israël.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="K28_27" class="v K28_27" data-id="K28_27">Il marcha dans la voie de la maison d'Achab et il fit ce qui est mal aux yeux de YHWH, comme avait fait la maison d'Achab, car il était gendre de la maison d'Achab.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="K28_28" class="v K28_28" data-id="K28_28">Il alla avec Yoram, fils d'Achab, à la guerre contre Hazaël, roi de Syrie, à Ramoth en Galaad. Et les Syriens blessèrent Yoram.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="K28_29" class="v K28_29" data-id="K28_29">Le roi Yoram s'en retourna pour se faire guérir à Yizre`e'l des blessures que les Syriens lui avaient faites à Rama, lorsqu'il se battait contre Hazaël, roi de Syrie. Achazyah, fils de Yehoram, roi de Yéhouda, descendit pour voir Yoram, fils d'Achab, à Yizre`e'l, parce qu'il était malade.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">8:4</a><span class="text">Voir 2 R. 5.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">8:18</a><span class="text">Le mariage de Yehoram (Yoram), fils de Yehoshaphat, avec Athalyah, fille d'Achab, était une grande erreur. Cette union qui était contractée dans le but de favoriser la paix entre les deux royaumes entraîna le déclin de Yéhouda ; or Elohîm est contre les alliances contre nature. Voir Es. 30-31.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="K27.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K29.html">&gt;</a>
</div></div>
</body>
</html>